package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenearea;
import com.qsoft.rs.sincoar.dto.TgeneareaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneareaMapper {

    TgeneareaMapper INSTANCE = Mappers.getMapper(TgeneareaMapper.class);

    Tgenearea getEntidad(TgeneareaDTO tgenearea);

    TgeneareaDTO getDto(Tgenearea tgenearea);

}